﻿body{background-color: #CEE6FD;}
#bodyarea{width: 960px;margin-left: auto;margin-right: auto;height: auto;padding-top: 15px;padding-bottom: 15px;margin-bottom: 15px;}
#mainpage{border: 1px solid #CCCCCC;border-radius: 3px;width: 955px;margin-left: auto;margin-right: auto;height: auto;float: left;-moz-border-radius: 5px;-webkit-border-radius: 5px;-moz-box-shadow: 0 0 25px #666;-webkit-box-shadow: 0 0 25px #666;border-radius: 5px;box-shadow: 0 0 25px #666;}
#menu{font-family: "Century Gothic", Arial, sans-serif;margin-bottom: 0px;padding-bottom: 0px;float: left;width: 100%;}
#header {width: 100%;float: left;background-color: #FFFFFF;}
.logo2 {border-width: 0px;margin: 15px;}
a.menu:link{color:white;text-decoration:none;font-family:"Century Gothic", Arial, sans-serif;font-size:105%;font-weight:normal;}
a.menu:visited{color:white;text-decoration:none;font-family:"Century Gothic", Arial, sans-serif;font-size:105%;}
a.menu:hover{color:yellow;text-decoration:none;font-family:"Century Gothic", Arial, sans-serif;font-size:105%;}
a.menu:active{color:yellow;text-decoration:none;font-family:"Century Gothic", Arial, sans-serif;font-size:105%;}
a:link{color:blue;text-decoration:none;}
a:visited{color:blue;text-decoration:none;}
a:hover{color:red;text-decoration:none;}
a:active{color:red;text-decoration:none;}
a.side:link{color:yellow;text-decoration:none;font-family:"Calibri", Arial, sans-serif;font-size:105%;font-weight:normal;}
a.side:visited{color:yellow;text-decoration:none;font-family:"Calibri", Arial, sans-serif;font-size:105%;}
a.side:hover{color:white;text-decoration:none;font-family:"Calibri", Arial, sans-serif;font-size:105%;}
a.side:active{color:white;text-decoration:none;font-family:"Calibri", Arial, sans-serif;font-size:105%;}
a.footerlink:link{color:black;text-decoration:none;font-family:"Calibri", Arial, sans-serif;font-size:100%;font-weight:normal;}
a.footerlink:visited{color:black;text-decoration:none;font-family:"Calibri", Arial, sans-serif;font-size:100%;}
a.footerlink:hover{color:yellow;text-decoration:none;font-family:"Calibri", Arial, sans-serif;font-size:100%;}
a.footerlink:active{color:yellow;text-decoration:none;font-family:"Calibri", Arial, sans-serif;font-size:100%;}
#content{margin-top: 0px;padding-top: 0px;float: left;width: 100%;background-color: #FFFFFF;}
#mainheader{}
#rightcol{
	float: left;
	margin-left: 0px;
	padding-left: 0px;
	width: 79%;
}
h1{font-family: "Century Gothic", Arial, sans-serif;color: #2D73BF;font-size: 160%;font-weight: bold;margin-left: 20px;margin-top: 0px;padding-top: 20px;}
p{font-family:Calibri, Arial, sans-serif;margin-left:20px;margin-right:15px;}
h2{font-family: "Century Gothic", Arial, sans-serif;font-size: 120%;color: #2D73BF;font-weight: bold;margin-left: 20px;}
ul{font-family:Calibri, Arial, sans-serif;}
li{margin-bottom:5px;margin-right:10px;}
h3{font-family:"Century Gothic", Arial, sans-serif;font-size:110%;color:#2D73BF;font-weight:bold;margin-top:15px;margin-left:15px;}
td{border-left-style:solid;border-left-width:1px;border-left-color:#FFFFFF;}
.ulsubmen{margin-left:0px;color:#FFFFFF;}
.submentxt{margin-left:15px;color:#FFFFFF;}
ol{font-family:Calibri, Arial, sans-serif;}
.btxt{padding-bottom:25px;margin-bottom:0px;font-size:100%;font-weight:normal;}
.btmlist{padding-bottom:25px;}
.footerp{text-align: center;}
.btmt {font-size: 80%;}
#footerimgtxt {top: 900px;margin-top: 400px;}
.ftli {text-align: center;}
.limrgn {margin-bottom: 20px;}
#leftql {width: 49%;float: left;padding-top: 0px;margin-top: 0px;}
#rgtql {width: 50%;float: left;padding-top: 0px;margin-top: 0px;}
#qlcont {padding: 15px 0px 15px 0px;border: 1px solid #CCCCCC;margin-top: 0px;background-color: #EEEEEE;margin-right: 10px;margin-left: 10px;}
.ulmrtp {margin-right: 0px;margin-top: 0px;padding-top: 0px;}
#leftql0 {width: 49%;float: left;padding-top: 0px;margin-top: 0px;}
#rgtql0 {width: 50%;float: left;padding-top: 0px;margin-top: 0px;}
#qlcont0 {border: 1px solid #CCCCCC;padding-top: 15px;margin-top: 0px;background-color: #eeeeee;padding-bottom: 15px;margin-right: 10px;margin-left: 10px;}
#logoimag {float: left;width: 255px;}
#headerad {padding: 15px;float: right;width: 480px;}
#sidead {
	float: right;
	width: 170px;
	height: 610px;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
}
